/* /Components/Apps/ClockWindow.razor.rz.scp.css */
.clock-body[b-qllw98x7ku] {
    margin: 20px;
    width: 200px;
    height: 200px;
    background-color: white;
    border-radius: 50%;
    position: relative;
    rotate: 180deg;
}

.hand[b-qllw98x7ku] {
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% 0;
    transform-origin: top center;
    background-color: black;
}

.hour[b-qllw98x7ku] {
    width: 10px;
    height: 50px;
}

.minute[b-qllw98x7ku] {
    width: 5px;
    height: 60px;
}

.second[b-qllw98x7ku] {
    width: 2px;
    height: 90px;
}
/* /Components/Apps/ImageWindow.razor.rz.scp.css */
.welcome[b-94c5t98mmf] {
    margin: 1em;
    max-width: 60ch;
    white-space: wrap;
}

small[b-94c5t98mmf] {
    color: #aaa;
}
/* /Components/Apps/NotesWindow.razor.rz.scp.css */
.text[b-wox189pkzg] {
    border: none;
}
/* /Components/Apps/TerminalWindow.razor.rz.scp.css */
.terminal-output[b-pv7gv6w4m6] {
    width: 100ch;
    height: 50ch;
    padding: 0.25rem;
    overflow-y: auto;
    scrollbar-gutter: stable;
}

.terminal-input[b-pv7gv6w4m6] {
    display: flex;
    font-size: 1.5rem;
    padding: 0.25rem;
}

.terminal-input span[b-pv7gv6w4m6] {
    margin: 0 0.5rem;
    font-family: monospace;
}

.terminal-input input[b-pv7gv6w4m6] {
    flex: 1;
    border: none;
    font-family: monospace;
}

.terminal-input button[b-pv7gv6w4m6] {
    margin-left: 0.5rem;
}
/* /Components/Apps/WelcomeWindow.razor.rz.scp.css */
.welcome[b-ezqi8xavks] {
    margin: 1em;
    max-width: 60ch;
    white-space: wrap;
}

small[b-ezqi8xavks] {
    color: #aaa;
}
/* /Components/DesktopIcon.razor.rz.scp.css */
.desktop-icon[b-0qmyb3ntrt] {
    display: grid;
    grid-template-rows: 6rem 1rem;
    gap: 0.5rem;
    text-align: center;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.icon[b-0qmyb3ntrt] {
    font-size: 5rem;
}

.name[b-0qmyb3ntrt] {
    font-size: 0.8rem;
}
/* /Components/FileDialogBase.razor.rz.scp.css */
.modal-container[b-s95gujtth4] {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(10, 10, 10, 0.5);
    display: grid;
    place-items: center;
}

.modal-container:not(:has(dialog[open]))[b-s95gujtth4] {
    display: none;
}

.no-margin[b-s95gujtth4] {
    margin: 0;
}

.entries[b-s95gujtth4] {
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
    max-height: 10rem;
    overflow-y: auto;
    scrollbar-gutter: stable;
}

.entries button[b-s95gujtth4] {
    text-align: left;
}
/* /Components/MetaWindow.razor.rz.scp.css */
.programs[b-hz0qy5dlz4] {
    display: flex;
    flex-direction: column;
    justify-content: stretch;
    align-items: flex-start;
    gap: 0.5rem;
}

.user[b-hz0qy5dlz4] {
    display: flex;
    align-items: center;
    gap: 0.5em;
    margin-bottom: 1em;
}

.user-icon[b-hz0qy5dlz4] {
    display: grid;
    border: 2px solid white;
    border-radius: 50%;
    font-size: 1.25rem;
    width: 2em;
    height: 2em;
    place-items: center;
    background-color: #333;
}
/* /Components/TaskManager.razor.rz.scp.css */
.meta[b-w5oxaly7a5] {
    position: relative;
}

.meta-menu[b-w5oxaly7a5] {
    bottom: 3rem;
}
/* /Components/Window.razor.rz.scp.css */
.window[b-d4ryyt67rj] {
    position: absolute;
    border: 1px solid gray;
}

.title-bar[b-d4ryyt67rj] {
    display: flex;
    align-items: stretch;
    background-color: black;
    cursor: grab;
    user-select: none;
}

.window.dragging .title-bar[b-d4ryyt67rj] {
    cursor: grabbing;
}

.title-bar button[b-d4ryyt67rj] {
    border-radius: 0;
    border: none;
    cursor: pointer;
    min-width: 3ch;
}

.window-name[b-d4ryyt67rj] {
    flex: 1;
    padding: 0.25em;
}

.close[b-d4ryyt67rj] {
    background-color: red;
}

.window.minimized[b-d4ryyt67rj] {
    display: none;
}

.content[b-d4ryyt67rj] {
    position: relative;
}
